.modallink {
    background: #fff;
    border: 1px solid #000;
    border-radius: 22px;
    display: none;
    left: 50%;
    max-width: 360px;
    padding: 22px 40px;
    position: fixed;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    width: calc(100% - 55px);
    z-index: 100;
}

.modallink.modallink--wide {
    max-width: 610px;
    text-align: center;
}

.modallink.modallink--wide > .modallink_txt2 {
    text-align: left;
}

.modallink p {
    letter-spacing: 0;
    margin-top: 10px;
}

.modallink_txt2 {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
}

.mv {
  background-color: #F3F3F3;
  padding: 48px 16px 36px;
}

.mv_txt {
  font-size: 14px;
  margin-bottom: 16px;
  text-align: left;
  display: inline-block;
}

.freenance_txt a {
    align-items: center;
    background: #000;
    border-radius: 100px;
    color: #fff;
    display: flex;
    flex-direction: column;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 700;
    justify-content: center;
    letter-spacing: .75px;
    line-height: 170%;
    margin-top: 10px;
    padding: 10px;
    width: auto;
}

.sphide {
    display:none!important;
}

@media screen and (min-width: 768px) {
    .modallink {
        padding: 40px 60px;
    }

    .modallink.modallink--wide > .modallink_txt2 {
        text-align: center;
    }

    .mv {
      padding: 80px 80px 48px;
    }

    .mv_txt {
      font-size: 20px;
      margin-bottom: 32px;
      text-align: center;
    }

    .freenance_txt a {
        font-size: 18px;
        padding: 8px 24px;
    }

    .sphide {
      display: block!important;
    }
}
